body {
    background: #141414;
    color: white;
}

nav {
    background: #242424;
    display: flex;
    justify-content: space-between;
    font-size: 2em;
}

.mid_nav{
    display: flex;
    justify-content: space-between;
    width: 30vw;
}

ul{
    display: flex;
    width: 100%;
    justify-content: space-around;
}

li{
    list-style-type:none;
}

.button_nav{
    border-radius: 15px;
    background: #0DC509;
    font-size: 1.5rem;
    padding: 10%;
}

.main_form{
    margin: 5% auto auto auto;
    display: flex;
    align-self: center;
    width: 60vw;
    height: 65vh;
    background: #262626;
    border-radius: 50px;
    font: arial;
    font-size: 20px;
    font-weight:400;
}

.form_gauche{
    display: flex;
    width: 50%;
    justify-content: space-around;
    align-items: center;
    flex: 0 0 auto;
    flex-direction: column;
}

.montant{
    display: flex;
    flex-direction: column;
    width: 80%;
}

.montant label{
    font-size: 20px;
    margin-bottom: 5%;
}

.montant input{
    background: url("euro.png") no-repeat left;
    background-position: 10px;
    background-size: 20px;
    background-color: white;
    height: 5vh;
    font-size: 32px;
    display: flex;
    justify-content: space-between;    
    text-align: right;
}

.pourcentage{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    width: 80%;
}

.pourcentage label{
    font-size: 20px;
    margin-bottom: 5%;
    display: grid;
    grid-column: 1/3;
    grid-row: 1/2;
    align-items: flex-end;
}

.pourcentage button{
    margin: 5px;
    height: 45px;
    border-radius: 5px;
    font-size: 20px;
    font-weight: bold;
}

.pourcentage button:hover {
    background-color:#34AE41;
    transition: 0.5s;
}

.ligne1{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column: 1/4;
    grid-row: 2/3;
}

.ligne2{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column: 1/4;
    grid-row: 3/4;
}

.nombre{
    display: flex;
    flex-direction: column;
    width: 80%;
}

.nombre label{
    font-size: 20px;
    margin-bottom: 5%;
}

.nombre input{
    height: 5vh;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    text-align: right;
    font-size: 32px;
    background: url("personne.svg") no-repeat left;
    background-size: 20px;
    background-color: white;
    background-position: 10px;
}

.form_droite{
    background: #140C0C;
    border-radius: 45px;
    margin: 7% 7%;
    display: flex;
    width: 50vw;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
}

.tips{
    display: flex;
    width: 80%;
    justify-content: space-between;
}

.tips label{
    display: flex;
}

.total{
    display: flex;
    width: 80%;
    justify-content: space-between;
}

.reset {
    display: flex;
    width: 80%;
    height: 20%;
    justify-content: center;
}

.reset button{
    font-size: 1.5rem;
    font-weight: bold;
    width: 90%;
    border-radius: 15px;
}

.reset button:hover {
    background-color:#34AE41;
    transition: 0.5s;
}